CVE-2021-33478 – The TrustZone implementation in certain Broadcom MediaxChange firmware could allow an unau …

Vuln ID: CVE-2021-33478

Published:  2021-07-22  17:15:09Z

Description: The TrustZone implementation in certain Broadcom MediaxChange firmware could allow an unauthenticated, physically proximate attacker to achieve arbitrary code execution in the TrustZone Trusted Execution Environment (TEE) of an affected device. This, for example, affects certain Cisco IP Phone and Wireless IP Phone products before 2021-07-07. Exploitation is possible only when the attacker can disassemble the device in order to control the voltage/current for chip pins.

Source: NVD.NIST.GOV